import ComponentsFormsValidationBasic from '@/components/forms/validation/components-forms-validation-basic';
import ComponentsFormsValidationEmail from '@/components/forms/validation/components-forms-validation-email';
import ComponentsFormsValidationSelect from '@/components/forms/validation/components-forms-validation-select';
import { Metadata } from 'next';
import Link from 'next/link';
import React from 'react';

export const metadata: Metadata = {
    title: 'فرم اعتبار سنجی',
};

export default function() {
    return (
        <div>
            <ul className="flex space-x-2 rtl:space-x-reverse">
                <li>
                    <Link href="#" className="text-primary hover:underline">
                        فرم ها
                    </Link>
                </li>
                <li className="before:content-['/'] ltr:before:mr-2 rtl:before:ml-2">
                    <span>فرم اعتبار سنجی </span>
                </li>
            </ul>

            <div className="space-y-8 pt-5">


                <div className="grid grid-cols-1 gap-6 xl:grid-cols-2">
                    {/* Basic */}
                    <ComponentsFormsValidationBasic />

                    {/* Email */}
                    <ComponentsFormsValidationEmail />

                    {/* Select */}
                    <ComponentsFormsValidationSelect />

                </div>
            </div>
        </div>
    );
}
